.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.dl=	/usr
BUILDLINK_PREFIX.iconv=	/usr
BUILDLINK_PREFIX.libltdl=	/usr/pkg
BUILDLINK_PREFIX.openssl=	/usr
BUILDLINK_PREFIX.pthread=	/usr
BUILDLINK_PREFIX.readline=	/usr/pkg
BUILDLINK_PREFIX.termcap=	/usr
BUILTIN_LIB_FOUND.c_r=	no
BUILTIN_LIB_FOUND.crypto=	yes
BUILTIN_LIB_FOUND.curses=	yes
BUILTIN_LIB_FOUND.dl=	no
BUILTIN_LIB_FOUND.history=	no
BUILTIN_LIB_FOUND.iconv=	no
BUILTIN_LIB_FOUND.pthread=	yes
BUILTIN_LIB_FOUND.readline=	no
BUILTIN_LIB_FOUND.rt=	yes
BUILTIN_LIB_FOUND.ssl=	yes
BUILTIN_LIB_FOUND.termcap=	yes
BUILTIN_LIB_FOUND.terminfo=	yes
BUILTIN_LIB_FOUND.termlib=	yes
BUILTIN_LIB_FOUND.tinfo=	no
BUILTIN_OPENSSL_HAS_THREADS=	no
BUILTIN_PKG.openssl=	openssl-3.0.9
BUILTIN_VERSION.openssl=	3.0.9
H_CITRUS_ICONV=	/usr/include/iconv.h
H_DL=	/usr/include/dlfcn.h
H_GLIBC_ICONV=	__nonexistent__
H_ICONV=	/usr/include/iconv.h
H_OPENSSLCONF=	/usr/include/openssl/opensslconf.h
H_OPENSSLV=	/usr/include/openssl/opensslv.h
H_PTHREAD=	/usr/include/pthread.h
H_READLINE=	__nonexistent__
H_TERM=	__nonexistent__
H_TERMCAP=	/usr/include/termcap.h
H_TERMLIB=	__nonexistent__
IS_BUILTIN.dl=	yes
IS_BUILTIN.iconv=	no
IS_BUILTIN.openssl=	yes
IS_BUILTIN.pthread=	yes
IS_BUILTIN.readline=	no
IS_BUILTIN.termcap=	yes
USE_BUILTIN.dl=	yes
USE_BUILTIN.iconv=	yes
USE_BUILTIN.openssl=	yes
USE_BUILTIN.pthread=	yes
USE_BUILTIN.readline=	no
USE_BUILTIN.termcap=	yes
_BLNK_DLOPEN_REQUIRE_PTHREADS=	yes
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/databases/freetds/work.aarch64eb
_BLNK_PKG_DBDIR.libltdl=	/usr/pkg/pkgdb/libltdl-2.4.7
_BLNK_PKG_DBDIR.readline=	/usr/pkg/pkgdb/readline-8.2nb2
_BLTN_H_READLINE=	__nonexistent__
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_USE_TOOLS=	[ awk basename bsdtar bzcat cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp grep head hostname id install ln ls mkdir mv patch printf pwd rm rmdir sed sh sort tail test touch tr true uname wc xargs

.endif # _MAKEVARS_MK
